MANHOLE(1)

NAME
manhole - Connect to a Twisted Manhole service

SYNOPSIS
manhole

DESCRIPTION
manhole is a GTK interface to Twisted Manhole services. You can execute python code as if at an interactive Python console inside a running Twisted process with this.

AUTHOR
Written by Chris Armstrong, copied from Moshe Zadka's "faucet" manpage.

REPORTING BUGS
To report a bug, visit http://twistedmatrix.com/bugs/

COPYRIGHT
Copyright © 2000-2008 Twisted Matrix Laboratories.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.